Subject: Unknown argument type in imap_send()!

From: Nancy McGough <[email-masked]>
Date: Wed, 29 Oct 2003 07:32:07 +0000 (GMT)

I'm using Pine 4.58 and just stumbled on a problem. I selected
all messages with a certain string in the Recipients. I then
typed

 A S

for Apply Save and got this

 Problem detected: "Unknown argument type in imap_send()!".
 Pine Exiting.
 Abort

I then ssh'd to the system where the IMAP server is and ran Pine
4.58 on that system (Debian Linux) and had a similar problem but
without the crash. Here's an excerpt from the Journal:

 Folder "{jareth.dreamhost.com/user=XXXXX/ssl/novalidate-cert}INBOX.--blue" opened with 1,113 messages
 Select matched 808 messages!
 Error in IMAP command received by server.
 808 messages saved and deleted

And here's an excerpt from the .pine-debug1 file:

  ---- INDEX MANAGER ----
 Want_to read: t (116)
 Want_to read: r (114)
 Want_to read: s (115)
 IMAP 23:06:18 10/28 mm_log error: Error in IMAP command received by server.
 Want_to read: y (121)

The IMAP server is jareth.dreamhost.com and it is running Courier
IMAP. If it's a problem with Courier or DreamHost's
configuration, I'll notify them but first I'm checking to see if
it's a problem with Pine.

Thanks,
Nancy

-- 
Nancy McGough
Infinite Ink ~ <http://www.ii.com>
Deflexion & Reflexion ~ <http://deflexion.com>
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------